---
cyanShelfModule: 1.3.6.1.4.1.28533.5.30.20
cyanShelfMibObjects: 1.3.6.1.4.1.28533.5.30.20.1
cyanShelfTable: 1.3.6.1.4.1.28533.5.30.20.1.1
cyanShelfEntry: 1.3.6.1.4.1.28533.5.30.20.1.1.1
cyanShelfShelfId: 1.3.6.1.4.1.28533.5.30.20.1.1.1.1
cyanShelfAssetTag: 1.3.6.1.4.1.28533.5.30.20.1.1.1.2
cyanShelfAutoprovisioningFlag: 1.3.6.1.4.1.28533.5.30.20.1.1.1.3
cyanShelfBaseMacAddress: 1.3.6.1.4.1.28533.5.30.20.1.1.1.4
cyanShelfBay: 1.3.6.1.4.1.28533.5.30.20.1.1.1.5
cyanShelfDaysSinceLastReplacement: 1.3.6.1.4.1.28533.5.30.20.1.1.1.6
cyanShelfDescription: 1.3.6.1.4.1.28533.5.30.20.1.1.1.7
cyanShelfFanFilterReplacingIntervalDays: 1.3.6.1.4.1.28533.5.30.20.1.1.1.8
cyanShelfFanSpeed: 1.3.6.1.4.1.28533.5.30.20.1.1.1.9
cyanShelfIdentifier: 1.3.6.1.4.1.28533.5.30.20.1.1.1.10
cyanShelfMacBlockSize: 1.3.6.1.4.1.28533.5.30.20.1.1.1.11
cyanShelfMfgCleiCode: 1.3.6.1.4.1.28533.5.30.20.1.1.1.12
cyanShelfMfgEciCode: 1.3.6.1.4.1.28533.5.30.20.1.1.1.13
cyanShelfMfgModuleId: 1.3.6.1.4.1.28533.5.30.20.1.1.1.14
cyanShelfMfgPartNumber: 1.3.6.1.4.1.28533.5.30.20.1.1.1.15
cyanShelfMfgRevision: 1.3.6.1.4.1.28533.5.30.20.1.1.1.16
cyanShelfMfgSerialNumber: 1.3.6.1.4.1.28533.5.30.20.1.1.1.17
cyanShelfName: 1.3.6.1.4.1.28533.5.30.20.1.1.1.18
cyanShelfOidClass: 1.3.6.1.4.1.28533.5.30.20.1.1.1.19
cyanShelfOperState: 1.3.6.1.4.1.28533.5.30.20.1.1.1.20
cyanShelfOperStateQual: 1.3.6.1.4.1.28533.5.30.20.1.1.1.21
cyanShelfOssLabel: 1.3.6.1.4.1.28533.5.30.20.1.1.1.22
cyanShelfOwner: 1.3.6.1.4.1.28533.5.30.20.1.1.1.23
cyanShelfRackUnits: 1.3.6.1.4.1.28533.5.30.20.1.1.1.24
cyanShelfRelayRack: 1.3.6.1.4.1.28533.5.30.20.1.1.1.25
cyanShelfSecServState: 1.3.6.1.4.1.28533.5.30.20.1.1.1.26
cyanShelfType: 1.3.6.1.4.1.28533.5.30.20.1.1.1.27
cyanShelfObjectGroup: 1.3.6.1.4.1.28533.5.30.20.20
cyanShelfCompliance: 1.3.6.1.4.1.28533.5.30.20.30